Bug 1250468 - Tracker for golang-github-hashicorp-hcl
Tracker for golang-github-hashicorp-hcl
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: golang-github-hashicorp-hcl (Show other bugs)
24
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-05 08:07 EDT by Fridolín Pokorný
Modified: 2017-03-08 10:50 EST (History)
3 users (show)

See Also:
Fixed In Version: golang-github-hashicorp-hcl-0-0.10.gitef8133d.fc24 golang-github-hashicorp-hcl-0-0.10.gitef8133d.fc25 golang-github-hashicorp-hcl-0-0.10.gitef8133d.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-08 08:24:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fridolín Pokorný 2015-08-05 08:07:02 EDT
Tracker for async updates of golang-github-hashicorp-hcl for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Fedora Update System 2015-08-05 12:42:10 EDT
golang-github-hashicorp-hcl-0-0.2.git513e04c.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-hashicorp-hcl-0-0.2.git513e04c.fc23
Comment 2 Fedora Update System 2015-08-05 12:42:25 EDT
golang-github-hashicorp-hcl-0-0.2.git513e04c.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-hashicorp-hcl-0-0.2.git513e04c.fc22
Comment 3 Fedora Update System 2015-08-05 12:42:43 EDT
golang-github-hashicorp-hcl-0-0.2.git513e04c.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-hashicorp-hcl-0-0.2.git513e04c.fc21
Comment 4 Fedora Update System 2015-08-05 12:43:07 EDT
golang-github-hashicorp-hcl-0-0.2.git513e04c.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-hashicorp-hcl-0-0.2.git513e04c.el6
Comment 5 Fedora Update System 2015-08-06 12:00:08 EDT
Package golang-github-hashicorp-hcl-0-0.2.git513e04c.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-github-hashicorp-hcl-0-0.2.git513e04c.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12839/golang-github-hashicorp-hcl-0-0.2.git513e04c.fc23
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2016-01-13 07:45:36 EST
golang-github-hashicorp-hcl-0-0.5.git2deb1d1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-52a57ce4bd
Comment 7 Fedora Update System 2016-01-13 07:45:42 EST
golang-github-hashicorp-hcl-0-0.5.git2deb1d1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8b35e92f46
Comment 8 Fedora Update System 2016-01-14 05:22:18 EST
golang-github-hashicorp-hcl-0-0.5.git2deb1d1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-52a57ce4bd
Comment 9 Fedora Update System 2016-01-14 06:25:31 EST
golang-github-hashicorp-hcl-0-0.5.git2deb1d1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8b35e92f46
Comment 10 Fedora Update System 2016-01-15 14:53:49 EST
golang-github-hashicorp-hcl-0-0.5.git2deb1d1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ac5ab88616
Comment 11 Jan Kurik 2016-02-24 08:32:39 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 12 Fedora Update System 2017-01-13 07:59:14 EST
golang-github-hashicorp-hcl-0-0.10.gitef8133d.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3b6fd5f62e
Comment 13 Fedora Update System 2017-01-13 07:59:31 EST
golang-github-hashicorp-hcl-0-0.10.gitef8133d.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-78a5afc356
Comment 14 Fedora Update System 2017-01-13 07:59:51 EST
golang-github-hashicorp-hcl-0-0.10.gitef8133d.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-db8f124068
Comment 15 Fedora Update System 2017-01-13 08:00:07 EST
golang-github-hashicorp-hcl-0-0.10.gitef8133d.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ff48efe74b
Comment 16 Fedora Update System 2017-01-14 00:51:28 EST
golang-github-hashicorp-hcl-0-0.10.gitef8133d.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-78a5afc356
Comment 17 Fedora Update System 2017-01-14 01:19:23 EST
golang-github-hashicorp-hcl-0-0.10.gitef8133d.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ff48efe74b
Comment 18 Fedora Update System 2017-01-14 01:21:22 EST
golang-github-hashicorp-hcl-0-0.10.gitef8133d.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-db8f124068
Comment 19 Fedora Update System 2017-01-14 02:48:33 EST
golang-github-hashicorp-hcl-0-0.10.gitef8133d.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3b6fd5f62e
Comment 20 Fedora Update System 2017-03-08 08:24:42 EST
golang-github-hashicorp-hcl-0-0.10.gitef8133d.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2017-03-08 08:53:20 EST
golang-github-hashicorp-hcl-0-0.10.gitef8133d.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2017-03-08 10:50:30 EST
golang-github-hashicorp-hcl-0-0.10.gitef8133d.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.